<vector xmlns:android="http://schemas.android.com/apk/res/android"
    android:width="104.07dp"
    android:height="103.07dp"
    android:viewportWidth="104.07"
    android:viewportHeight="103.07">
  <path
      android:pathData="M3.54,3.54L100.54,99.54"
      android:strokeWidth="5"
      android:fillColor="#00000000"
      android:strokeColor="#005f9a"
      android:strokeLineCap="round"/>
</vector>
